$(function()
{
    $(document).on('change', '#year, #amebaAccount', function()
    {
        var year         = $('#year').val();
        var amebaAccount = $('#amebaAccount').val();
        var category     = $('#category').val();
        $('#category').load(createLink('budget', 'ajaxGetCategory', 'year=' + year + '&amebaAccount=' + amebaAccount), function()
        {
            $('#category').val(category).trigger('chosen:updated');
        })
    });
})
